# std::chrono::weekday::ok

From cppreference.com
< cpp‎ | chrono‎ | weekday

constexpr bool ok() const noexcept; |  | (since C++20)

Checks if the weekday value stored in `*this` is in the valid range, i.e., [0, 6].

### Return value

true if the weekday value stored in `*this` is in the range [0, 6]. Otherwise false.

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/weekday/ok&oldid=104794"